
h1 {
  font-family: 'Varela Round', sans-serif;
  font-size: 6vw;
  font-weight: 700;
  color: #cccccc;
  margin-right: 1vw;
  margin-left: 3.5vw;
  margin-top: 0.5vw;
}

h2 {
  font-family: 'Varela Round', sans-serif;
  font-size: 2.3vw;
  color: #cccccc;
  margin-left: 4.5vw;
}

body {background-color: #e61d2b;

}


.row .col-lg-12.col-xs-12.col-sm-12.col-md-12 img{
        max-width: 6vw;
        height: auto;
}
.row {
  margin-right: 2.5vw;
  padding-right: 0vw;
}

.row img{
  max-width: 6vw;
  height: auto;
}

#rightcolumn{
  text-align: right;
}

#leftcolumn{
  text-align: left;
}


p {
  font-family: 'Varela Round', sans-serif;
  font-size: 1vw;
  color: #000000;
  margin-top: 0vw;
  margin-left: 0vw;
  margin-right: 2.5vw;
}

@media all and (orientation:portrait) {
  td {
    float: none;
    display: block;
  }
  #rightcolumn{
    text-align: right;
  }
  .row .col-lg-12.col-xs-12.col-sm-12.col-md-12 img{
          max-width: 12vw;
          height: auto;
          margin-bottom: 2vw;
  }

  p {
    font-family: 'Varela Round', sans-serif;
    font-size: 1vw;
    color: #000000;
    margin-top: 0vw;
    margin-left: 0vw;
    margin-right: 2.5vw;
  }


  .row img{
    max-width: 9vw;
    height: auto;
    margin-left: 1vw;
  }
}
